## ruby-gitlab-fog-azure-rm 1.0.0

=== debian/changelog ===
ruby-gitlab-fog-azure-rm (1.0.0-4) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 18:52:19 +0530

ruby-gitlab-fog-azure-rm (1.0.0-3) experimental; urgency=medium

  * Drop dependency on ruby-azure-storage

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 00:04:05 +0530

ruby-gitlab-fog-azure-rm (1.0.0-2) experimental; urgency=medium

  * Add ruby-azure-storage-blob and ruby-azure-storage-common to Depends too

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Nov 2020 23:10:10 +0530

ruby-gitlab-fog-azure-rm (1.0.0-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 1.0.0
  * Update Build-Deps

 -- Abraham Raji <avronr@tuta.io>  Sun, 15 Nov 2020 06:34:29 +0000

ruby-gitlab-fog-azure-rm (0.7.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Nov 2020 15:07:09 +0530

ruby-gitlab-fog-azure-rm (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #972700)

 -- Pirate Praveen <praveen@debian.org>  Sun, 01 Nov 2020 12:39:03 +0530
