=== debian/control ===
Source: ruby-gitlab-fog-azure-rm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-azure-storage-blob (>= 2.0~),
               ruby-azure-storage-common (>= 2.0~),
               ruby-fog-core (>= 2.1~),
               ruby-fog-json (>= 1.2~),
               ruby-mime-types,
               ruby-ms-rest-azure (>= 0.12~)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-fog-azure-rm.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-fog-azure-rm
Homepage: https://gitlab.com/gitlab-org/gitlab-fog-azure-rm
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-gitlab-fog-azure-rm
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ruby-azure-storage-blob (>= 2.0~),
         ruby-azure-storage-common (>= 2.0~),
         ruby-fog-core (>= 2.1~),
         ruby-fog-json (>= 1.2~),
         ruby-mime-types,
         ruby-ms-rest-azure (>= 0.12~),
         ${shlibs:Depends}
Description: Azure Blob Storage with CarrierWave and Fog
 This is a stripped-down fork of fog-azure-rm that enables Azure Blob Storage
 to be used with CarrierWave and Fog.
