## ruby-gitlab-fog-azure-rm 1.1.1

=== debian/changelog ===
ruby-gitlab-fog-azure-rm (1.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

  [ Pirate Praveen ]
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 17:56:26 +0530

ruby-gitlab-fog-azure-rm (1.1.1-1) experimental; urgency=medium

  * New upstream version 1.1.1

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Jun 2021 00:53:11 +0530

ruby-gitlab-fog-azure-rm (1.0.1-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 1.0.1
  * Bumps standards version to 4.5.1

 -- Abraham Raji <avronr@tuta.io>  Fri, 26 Mar 2021 21:29:08 +0000
