## ruby-gitlab-fog-azure-rm 1.3.0

=== debian/changelog ===
ruby-gitlab-fog-azure-rm (1.3.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vivek K J <vivekkj@disroot.org>  Sun, 14 Aug 2022 18:53:29 +0530

ruby-gitlab-fog-azure-rm (1.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.0
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Update d/copyright
  * Add lintian override for avoiding very-long-line-length-in-source-file
  * Refresh patches

 -- Vivek K J <vivekkj@disroot.org>  Mon, 01 Aug 2022 19:22:45 +0530

ruby-gitlab-fog-azure-rm (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * d/p/get_blob-explicitly-call-the-block-arguments.patch:
    New patch to fix Ruby 3.0 compatibility (Closes: #996235, LP: #1976610)

 -- Simon Chopin <schopin@ubuntu.com>  Thu, 02 Jun 2022 11:53:51 +0200

ruby-gitlab-fog-azure-rm (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * New upstream version 1.2.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 Nov 2021 17:29:56 +0530

ruby-gitlab-fog-azure-rm (1.1.1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Aug 2021 18:14:15 +0000

ruby-gitlab-fog-azure-rm (1.0.1-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 May 2021 22:45:44 +0530
