=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ruby-fog-json,
                ruby-mime-types,
                ruby-ms-rest-azure (>= 0.12~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-fog-azure-rm.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-fog-azure-rm
 Homepage: https://gitlab.com/gitlab-org/gitlab-fog-azure-rm
@@ -26,8 +26,8 @@
 Depends: ${misc:Depends},
          ruby-azure-storage-blob (>= 2.0~),
          ruby-azure-storage-common (>= 2.0~),
-         ruby-fog-core (>= 2.1~),
-         ruby-fog-json (>= 1.2~),
+         ruby-fog-core,
+         ruby-fog-json,
          ruby-mime-types,
          ruby-ms-rest-azure (>= 0.12~),
          ${shlibs:Depends}
