## ruby-gitlab-fog-azure-rm 1.7.0

=== debian/changelog ===
ruby-gitlab-fog-azure-rm (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Apr 2023 19:11:41 +0530

ruby-gitlab-fog-azure-rm (1.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Repository-Browse.

  [ Pirate Praveen ]
  * New upstream version 1.6.0 (fixes test failures with ruby 3.1)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Feb 2023 01:27:47 +0530

ruby-gitlab-fog-azure-rm (1.3.0-2) unstable; urgency=medium

  * Team upload
  * Add patch to relax dependency on ruby-fog-core

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 28 Sep 2022 19:47:08 -0300
