=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ruby-fog-json,
                ruby-mime-types,
                ruby-ms-rest-azure (>= 0.12~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-fog-azure-rm.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-fog-azure-rm
 Homepage: https://gitlab.com/gitlab-org/gitlab-fog-azure-rm
