## ruby-gitlab-fog-azure-rm 1.8.0

=== debian/changelog ===
ruby-gitlab-fog-azure-rm (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Drop build dependency on ruby-ms-rest-azure
  * Refresh patches
  * Drop X*-ruby-versions fields
  * Switch to ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Fri, 14 Jul 2023 20:43:55 +0530
