=== debian/watch ===
version=4
https://gemwatch.debian.net/gitlab-fog-azure-rm .*/gitlab-fog-azure-rm-(.*).tar.gz
