## ruby-gitlab-fog-azure-rm 1.9.1

=== debian/changelog ===
ruby-gitlab-fog-azure-rm (1.9.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Bug-Database.
  * Drop patches no longer needed

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 Jul 2024 18:21:15 +0530
