## ruby-gitlab-fog-azure-rm 2.1.0

=== debian/changelog ===
ruby-gitlab-fog-azure-rm (2.1.0-1) experimental; urgency=medium

  * New upstream version 2.1.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Nov 2024 14:16:27 +0530
